Subject: bug#68364: Print log buttons fail with vc-log-mergebase

From: Dmitry Gutov <[email-masked]>
Date: Thu, 11 Jan 2024 15:10:36 +0200

On 11/01/2024 09:06, Juri Linkov wrote:
> close 68364 30.0.50
> thanks
> 
>> That would mean the "follow renames" button is never shown in
>> vc-log-mergebase outputs.
> 
> I don't know if this button makes sense in vc-log-mergebase outputs.

It's probably less important than in the full log, but the mergebase log 
interval might contain renames too, I think.

> But in file logs it works nicely, much better than using
> vc-git-print-log-follow.

Good to hear!

>> I've pushed commit 1ecb53ad2fc, check it out.
> 
> Thanks for taking care of this.  I confirm there are no problems anymore.

Thanks.